<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>librygel-db API Reference: librygel-db Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="librygel-db Reference Manual">
<link rel="up" href="index.html" title="librygel-db Reference Manual">
<link rel="prev" href="overview.html" title="Overview">
<link rel="next" href="RygelDatabaseSqlFunction.html" title="RygelDatabaseSqlFunction">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="overview.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="RygelDatabaseSqlFunction.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-main-list-c"></a>librygel-db API Reference</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="RygelDatabaseSqlFunction.html">RygelDatabaseSqlFunction</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelDatabaseCursorIterator.html">RygelDatabaseCursorIterator</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelDatabaseDatabase.html">RygelDatabaseDatabase</a></span><span class="refpurpose"> — This class is a thin wrapper around SQLite's database object.</span>
</dt>
<dt>
<span class="refentrytitle"><a href="RygelDatabaseSqlOperator.html">RygelDatabaseSqlOperator</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>